package ${basePackage}.module.system.req;

import ${basePackage}.frame.base.BaseRequest;

import javax.validation.constraints.NotNull;

/**
 * FileDownloadRequest - 文件下载
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class FileDownloadRequest extends BaseRequest {

    /**
     * 文件ID
     */
    @NotNull(message = "[fileId]文件主键不能为空")
    private Long fileId;

    public Long getFileId() {
        return fileId;
    }

    public void setFileId(Long fileId) {
        this.fileId = fileId;
    }
}
